Subject: [Manycouches] FFP2, FFP3 and N95 masks have versions with valves - they ate likely to not protect the others

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 17 Jan 2022 19:32:25 +0100

One would like to know that FFP2, FFP3 and N95 denominations of masks,
and probably others similar, have been conceived before covid.  They are
very much designed to protect the wearer under certain work conditions,
including hospitals, but mainly others such as where there are various
forms of dust.  Also protect the cyclist against pollutants from
automobile engines.

Some of these masks have valves - a 1cm round.  These valves serve to
exhale in an easier way.  I dont know the denomination for those with
valve, but I know there are FFP2s denominated FFP2, and that have valves
too.  There are also FFP2s, 3s, N95s without valves.

I think - I am almost certain - that these masks with valve allow air to
be exhaled towards the outside of the mask.

This kind of protection still protects the wearer a lot, but if the
wearer has virus then this virus is very much likely to go outside the
mask towards the others.

If it is thought the reverse - the valves dont exhale viruses - then I
stand corrected.  Until then I think there is a misunderstanding in
thinking FFP2 with valve protects the others.

To that end, it would help for the IETF covid protocol to recommend the
use of masks of a certain type, but certainly the masks _without_ valve.

Alex

---

From: John C Klensin <[email-masked]>
Date: Mon, 17 Jan 2022 19:15:59 -0500

Alex,

Top post.  I'm going to try to respond to what I think are your
main questions but after this note I going to drop out of these
threads and try to stay out because I just don't think they are
helpful to short-term IETF decision-making.

Having worked in emergency services many years ago and then
spent a decade on in the health area...

Yes, most national standards for face masks (as distinct from,
for example, dangerous gases) are primarily about protecting the
wearer from inhaling various types of particles.  In some
countries, those standards have been expanded or modified for
use in health care settings (among other things because many
viruses are smaller than 2.5 .  In some others, there are
separate testing regimes or certifications for masks for use in
health care settings.  In yet others, "suitable for health care
settings" becomes an endorsement onto one of the other
certification codes.   But, again, those national standards are
never quite the same -- higher standards for some things, lower
for others.

Second, your inference about valves is correct.  Because most of
these mask standards started out trying to protect the wearer,
many of them, especially those that are efficient enough filters
to make breathing require extra effort have exhalation valves
that are tested to not let anything in but with no concern about
what goes out.  Countries whose health authorities have written
COVID mask rules have generally prohibited ones with unmodified
valves from the beginning.   IIR, so has WHO. I understand it is
possible to modify some values to make them mostly exhalation
leakproof so that restriction may change or be changing.

One thing that has not come up in this discussion is that many
or most of the national standards for the use of face masks that
get into the FFP2 or N95 range also involve fit requirements
because, if they don't fit properly and form good seals, the
efficacy of the masks drops significantly.  Should a country or
venue specify a fitting requirement along with a mask type,
those of us with most varieties of facial hair are out of luck
unless we were willing to get rid of it.  That would be a whole
new form of the IETF accidentally creating and enforcing
discriminatory policies about who can attend f2f meetings.  It
would be within scope, as I understand it to make a policy about
that but I really, really, hope we don't go there unless we are
willing to accept, and preferably subsidize positive-pressure
PAPR-type devices (and many of them don't offer much protection
to anyone but the wearer).

To answer a question from another note, in the US, any mask that
conforms to N99 will meet a requirement for N95.  From some
quick reading, that is also the case for FFP3 and FFP2, but I
have made no attempt to read the spec and cannot attest to that.

The difficulty is that one really needs to understand these
issue and read the specs, not just have good intuitions about
problems one should think about (and yours are, IMO, _very_
good).  Reading those specs and understanding their implications
requires engineering background very different from that
required to design a computer network.

So, again, I think it is entirely reasonable for the IETF to
tell the LLC that there should be mask requirements suitable to
the environment in which the meeting will be held and equally
reasonable (although almost certainly unnecessary) to remind
them that, if a country or venue requires a mask that is
certified to meet a particular national standard, it may not be
possible to obtain those masks in a far-away location (at least
at plausible cost).  But in terms of moving toward an IETF
COVID-19 protocol, that is where we need to stop,  If the LLC
were interested in my advice, it would be to be sure they
understand all of these issues (including the ones you are
asking about) and that, if they might not, it may be time to
start thinking about a consultant or consulting firm with the
right sorts of knowledge (ideally with costs shared with other
organizations who face similar problems).  What any of us who
are not expert in the fields _and_ following the relevant
scientific and engineering literature closely are reading is
just not good enough to plan for the end of this week, much less
two months away.

I will, however make one prediction about which I feel very
confident: we will not see a harmonized international standard
for readily portable filtering devices, ones that are designed
to protect those around the wearer as well as the wearer,
between now and March or at any time in 2022.  It is even less
likely than uniform international agreements about which types
of vaccines are accepted by a particular country.

best,
   john

--On Monday, January 17, 2022 19:32 +0100 Alexandre Petrescu
<[email-masked]> wrote:

> One would like to know that FFP2, FFP3 and N95 denominations
> of masks, and probably others similar, have been conceived
> before covid. They are very much designed to protect the
> wearer under certain work conditions, including hospitals, but
> mainly others such as where there are various forms of dust.
> Also protect the cyclist against pollutants from automobile
> engines.
> 
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: Toerless Eckert <[email-masked]>
Date: Tue, 18 Jan 2022 02:22:07 +0100

UAL writes: All travelers age 2 and older are required to
wear a face mask with no vents or openings that fully covers their nose and mouth

So those vented masks you bought from home depot certainly have been an issues
on airplanes in the past (otherwise a behemot like UAL would not update their
web page).

I think there is no formalized code-abbreviation for those non-vented
masks (N95-non-vented or the like), and seemingly the planet has managed to deal with
this it during covid, Only for engineers the lack of proper classification is irritating.

I for once happened to use FFP2 masks with an external box with battery, motor
and an FFP2 class particle filter connected through a hose to the mask, so that
i wouldn't have to breath in my own exhaust under the mask, but get fresh, filtered
air pumped into the mask. I had some trouble of getting through airports into
airplanes with that because it can be mistaken for such an exhaust-vented mask,
so i now i only put it on once i am sitting in my longhaul flight. Looks stupid,
but i highly recommend it.

Cheers
    Toerless

-- 
---
[email-masked]

---

From: Ted Hardie <[email-masked]>
Date: Tue, 18 Jan 2022 10:06:47 +0000

Dear John,

> to anyone but the wearer)
>

You may be interested in the "Singh Thattha" technique (
https://pubmed.ncbi.nlm.nih.gov/33022336/) which addresses the ability to
get an appropriate fit for PPE when beards are worn.  While developed for
those for whom this is a religious obligation, the technique can be used
even when there is no protected class involved.  (Pictures here:
https://timesofindia.indiatimes.com/city/chandigarh/no-need-to-shave-religious-beard-to-save-covid-19-patients-study/articleshow/79238956.cms
)

regards,

Ted